{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2024-2419145",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2419145",
  "cooperator": "Ag Solutions Llc",
  "planted_date": "2024-05-17",
  "harvested_date": "2024-10-08",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH1194E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 47.3,
        "%MST": 8.1,
        "Test Weight": null,
        "Gross Revenue": 496.65
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH0815E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 44.8,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 470.4
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH0933E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 42.8,
        "%MST": 7.9,
        "Test Weight": null,
        "Gross Revenue": 449.4
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 42.5,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 446.25
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P14A12E",
      "traits": "",
      "metrics": {
        "Yield": 42.2,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 443.1
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1495E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 42.1,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 442.05
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH1875E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 33.5,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 351.75
      },
      "entry_num": 6
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2024/2419145"
  ],
  "fetched_at": "2026-05-25T19:31:30.356569+00:00",
  "scraper_version": "0.1.0"
}
